@charset "utf-8";

@font-face {
    font-display: swap;
    /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/open-sans-v40-latin-regular.eot');
    /* IE9 Compat Modes */
    src: url('../fonts/open-sans-v40-latin-regular.eot?#iefix') format('embedded-opentype'),
        /* IE6-IE8 */
        url('../fonts/open-sans-v40-latin-regular.woff2') format('woff2'),
        /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
        url('../fonts/open-sans-v40-latin-regular.woff') format('woff'),
        /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
        url('../fonts/open-sans-v40-latin-regular.ttf') format('truetype'),
        /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
        url('../fonts/open-sans-v40-latin-regular.svg#OpenSans') format('svg');
    /* Legacy iOS */
}

@font-face {
    font-display: swap;
    /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/open-sans-v40-latin-700.eot');
    /* IE9 Compat Modes */
    src: url('../fonts/open-sans-v40-latin-700.eot?#iefix') format('embedded-opentype'),
        /* IE6-IE8 */
        url('../fonts/open-sans-v40-latin-700.woff2') format('woff2'),
        /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
        url('../fonts/open-sans-v40-latin-700.woff') format('woff'),
        /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
        url('../fonts/open-sans-v40-latin-700.ttf') format('truetype'),
        /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
        url('../fonts/open-sans-v40-latin-700.svg#OpenSans') format('svg');
    /* Legacy iOS */
}

:root {
    font-size: 16px;
}

* {
    box-sizing: border-box;
    margin: 0;
}

html {
    min-height: 100%;
}

body {
    font: 1em/1.3em 'Open Sans', Calibri, sans-serif;
    color: #57585A;
}

#wrapper {
    position: relative;
    margin: 1rem auto;
    overflow: hidden;
    max-width: 610px;
    border: solid 1px #000;
    background: #fff;
}

p {
    padding-bottom: 1rem;
}

h1 {
    margin: 0rem 0rem 1rem 13px;
    font-size: 1em;
    line-height: 1.1em;
}

h1:before {
    content: "\2022";
    font-size: 1em;
    float: left;
    margin: 0 0 0 -13px;
    color: #FED304;
}

h2 {
    font-size: 1.65em;
    line-height: 1.3;
    padding-bottom: 1rem;
    color: #000;
}

h3 {
    font-size: 1em;
    line-height: 1.3;
}

:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
}


article {
    padding: 3rem 2.5rem 1rem;
}

figure {
    margin: 0.7rem 0 0.3rem;
}

.circle p {
    padding-bottom: 0.3rem;
    text-align: center;
    font-weight: 700;
    color: #000;
}

.bigger {
    font-size: 1.250em;
    line-height: 1.2;
}

.big {
    font-size: 1.063em;
    line-height: 1.2;
}

.circle {
    background: #FED304;
    padding: 2rem 0.4rem;
    transform: rotate(-7deg);
    width: 200px;
    height: 200px;
    border-radius: 50%;
    position: absolute;
    top: 10rem;
    right: 2rem;
}

.logo {
    display: flex;
    justify-content: end;
    padding-bottom: 0.3rem;
}

footer {
    position: absolute;
    right: 2.5rem;
    bottom: 1rem;
}

footer p {
    text-align: right;
}

footer p span {
    color: #FED304;
}

img {
    max-width: 100%;
    height: auto;
}

@media only screen and (max-width:609px) {
    #wrapper {
        border: none;
        margin: 0 auto;
    }

    footer {
        position: static;
    }

    footer p {
        text-align: center;
    }

    article br {
        display: none;
    }

    article {
        padding: 1rem;
    }

    .circle {
        position: static;
        margin: 0 auto 1rem;
    }

    .logo {
        display: flex;
        justify-content: center;
    }

    p :is(span, a) {
        display: inline-block;
    }
}